ul.cmsPager
{
	font-size:11px;
	border:0;
	margin:0;
	padding:0;
	line-height:100%;
	display:inline;
}

ul.cmsPager li
{
	display:inline;
}

ul.cmsPager a:link,
ul.cmsPager a:visited
{
	
	font-weight:bold;
	color:black;
	padding:1px 6px;
	text-decoration:none;
}

ul.cmsPager .page a
{
	font-weight:normal;
}

ul.cmsPager a:hover
{
    text-decoration: underline;
}

ul.cmsPager .selected a
{	
	color:#FFFFFF;
	font-weight:bold;
}

ul.sitePager .first {
	display:inline;
}

ul.sitePager .last {
    display: inline;
}

ul.sitePager .hidden {
    display: none;
}